#wa-compcolor-kgjuksvz886lx4 {background:linear-gradient(0deg,rgba(199,199,199,0.701961),#f8f8f8 99%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcontactform-jkowio9f1knpko {border-width:0px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#ffffff;}
#wa-compcontactform-jkowio9f1knpko .btn-primary {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#0f3d68; color:#ffffff; border-color:rgba(119,120,123,0);}
#wa-compcontactform-jkowio9f1knpko .btn-primary:hover {background-color:#095db1;}
#wa-compcontactform-jkowio9f1knpko .header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jkowio9f1knpko .wa-checkbox {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-j532blyw8dx728 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);padding:0px 0px 0px 0px;}
#wa-compsubpage-j532blyw8dx728>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j532blyw8dx728>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kgjuksxh9ij41c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kgjuksxh9ij41c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kgjuksxh9ij41c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kgjuksxh9ij4jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 0px 10px 0px;}
#wa-compsubpage-kgjuksxh9ij4jk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kgjuksxh9ij4jk>.wa-container-vspacer {height:0px;}
#wa-comptext-jkk5ufk95ct5i8 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:10px 20px 10px 20px;}
#wa-comptext-jkpqz8bcinufp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:40px 40px 40px 40px;}
#wa-comptext-k210qhv92o340w {background-color:#ffffff;border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k210qhv92o34p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(199,199,199,0.2);padding:10px 10px 10px 10px;}
#wa-comptext-k214jgoyi9y9i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kdp5cawbd9z1f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kii0cghdkcmdxc {background-color:#ffffff;border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kii0ekjwn3lw94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 10px 10px;}
#wa-comptext-kii0f3l0j9ohh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 10px 10px;}
#wa-comptext-kii0f85mj9p9dk {background-color:#ffffff;border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-med87xt2a1l80g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(199,199,199,0.2);padding:10px 10px 10px 10px;}
#wa-comptext-mhmfuvccfnd3dk {background-color:#ffffff;border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mhmg0q863c84lk {background-color:#ffffff;border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mhmg1m2o3c8834 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mhmg1u7m8xkfpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-kii0cghdkcmdxc {padding:10px 10px 10px 0px;}
#wa-comptext-padwrapper-kii0f85mj9p9dk {padding:10px 10px 10px 0px;}
#wa-comptext-padwrapper-mhmfuvccfnd3dk {padding:10px 10px 10px 0px;}
#wa-comptext-padwrapper-mhmg0q863c84lk {padding:10px 10px 10px 0px;}
#wa-container-jqzuowhl27yhxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqzuowhl27yhxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqzuowhl27yhxs>.wa-container-vspacer {height:0px;}
#wa-container-jqzuowhu27yumg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqzuowhu27yumg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqzuowhu27yumg>.wa-container-vspacer {height:0px;}
#wa-container-kgjuksvz5ntr8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgjuksvz5ntr8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgjuksvz5ntr8w>.wa-container-vspacer {height:0px;}
#wa-container-kgjuksxh5nts3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgjuksxh5nts3c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgjuksxh5nts3c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jqzuowhu27yumg {background-color:#f8f8f8;}
#wa-container-wrapper-kgjuksxh5nts3c {background-color:#ffffff;}
#wa-row-j532blyw62ski0 {margin:0px 0px;}
#wa-row-j532blyw62ski0>div {padding: 0px 0px;}
#wa-row-j532blyw62soso {margin:0px 0px;}
#wa-row-j532blyw62soso>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jkpqz8bce2a90g {margin:0px 0px;}
#wa-row-jkpqz8bce2a90g>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-k210qhv82t60r4 {margin:0px 0px;}
#wa-row-k210qhv82t60r4>div {padding: 0px 0px;}
#wa-row-k210qhv82t61eg {margin:0px 0px;}
#wa-row-k210qhv82t61eg>div {padding: 0px 0px;}
#wa-row-k210qhv92t61j4 {margin:0px 0px;}
#wa-row-k210qhv92t61j4>div {padding: 0px 0px;}
#wa-row-k210qhv92t637s {margin:0px 0px;}
#wa-row-k210qhv92t637s>div {padding: 0px 0px;}
#wa-row-kdp5cawbbfwpq8 {margin:0px 0px;}
#wa-row-kdp5cawbbfwpq8>div {padding: 0px 0px;}
#wa-row-kgjrff7p9zfc0o>.wa-item-rowspacer {height:30px;}
#wa-row-kgjuksvz403no8 {margin:0px 0px;}
#wa-row-kgjuksvz403no8>div {padding: 0px 0px;}
#wa-row-kgjuksxh403m48>.wa-item-rowspacer {height:20px;}
#wa-row-kgjuksxh403mmw {margin:0px 0px;}
#wa-row-kgjuksxh403mmw>div {padding: 0px 0px;}
#wa-row-kgjuksxh403nxk {margin:0px 0px;}
#wa-row-kgjuksxh403nxk>div {padding: 0px 0px;}
#wa-row-kii0cghd5y0j60 {margin:0px 0px;}
#wa-row-kii0cghd5y0j60>div {padding: 0px 0px;}
#wa-row-kii0ekjwco5bo0 {margin:0px 0px;}
#wa-row-kii0ekjwco5bo0>div {padding: 0px 0px;}
#wa-row-kii0f3l0co5adc {margin:0px 0px;}
#wa-row-kii0f3l0co5adc>div {padding: 0px 0px;}
#wa-row-kii0f85mj99mi0 {margin:0px 0px;}
#wa-row-kii0f85mj99mi0>div {padding: 0px 0px;}
#wa-row-l7s4h6e3787y0o>.wa-item-rowspacer {height:50px;}
#wa-row-l7tclsj486cbog {margin:0px 0px;}
#wa-row-l7tclsj486cbog>div {padding: 0px 0px;}
#wa-row-med87xt287cyh4 {margin:0px 0px;}
#wa-row-med87xt287cyh4>div {padding: 0px 0px;}
#wa-row-mhmfup3o9cf01c {margin:0px 0px;}
#wa-row-mhmfup3o9cf01c>div {padding: 0px 0px;}
#wa-row-mhmg0q8686p07c {margin:0px 0px;}
#wa-row-mhmg0q8686p07c>div {padding: 0px 0px;}
#wa-row-mhmg1ljh3d2ua8 {margin:0px 0px;}
#wa-row-mhmg1ljh3d2ua8>div {padding: 0px 0px;}
#wa-row-mhmg1u7m3d2ti8 {margin:0px 0px;}
#wa-row-mhmg1u7m3d2ti8>div {padding: 0px 0px;}
#wa-sub-container-k210qhv87xirtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 40px 0px 0px;}
#wa-sub-container-k210qhv87xirtk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k210qhv87xirtk>.wa-container-vspacer {height:0px;}
#wa-sub-container-k210qhv97xiso0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k210qhv97xiso0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k210qhv97xiso0>.wa-container-vspacer {height:0px;}
#wa-sub-container-k210qhv97xiww8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k210qhv97xiww8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k210qhv97xiww8>.wa-container-vspacer {height:0px;}
#wa-sub-container-k210qhv97xizfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k210qhv97xizfk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k210qhv97xizfk>.wa-container-vspacer {height:0px;}
#wa-sub-container-k210qhv97xj7w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k210qhv97xj7w0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k210qhv97xj7w0>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:focus {background-color:#f0f0f0;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default {background-color:#f3f3f3; border-color:#e0e0e0; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand, [id^=wa-compmenu-joal6rki77ewgg].navbar-nav li a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#434343;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f37f21;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#434343;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#0f3d68;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle .icon-bar {background-color:#0f3d68;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-joal6rki77ewgg].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-joal6rki77ewgg].navbar-fixed-top .navbar {background-color:#f3f3f3;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j532blyw62ski0 {margin:0px 0px;}
#wa-row-j532blyw62ski0>div {padding: 0px 0px;}
#wa-row-j532blyw62soso {margin:0px 0px;}
#wa-row-j532blyw62soso>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jkpqz8bce2a90g {margin:0px 0px;}
#wa-row-jkpqz8bce2a90g>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-k210qhv82t60r4 {margin:0px 0px;}
#wa-row-k210qhv82t60r4>div {padding: 0px 0px;}
#wa-row-k210qhv82t61eg {margin:0px 0px;}
#wa-row-k210qhv82t61eg>div {padding: 0px 0px;}
#wa-row-k210qhv92t61j4 {margin:0px 0px;}
#wa-row-k210qhv92t61j4>div {padding: 0px 0px;}
#wa-row-k210qhv92t637s {margin:0px 0px;}
#wa-row-k210qhv92t637s>div {padding: 0px 0px;}
#wa-row-kdp5cawbbfwpq8 {margin:0px 0px;}
#wa-row-kdp5cawbbfwpq8>div {padding: 0px 0px;}
#wa-row-kgjuksvz403no8 {margin:0px 0px;}
#wa-row-kgjuksvz403no8>div {padding: 0px 0px;}
#wa-row-kgjuksxh403mmw {margin:0px 0px;}
#wa-row-kgjuksxh403mmw>div {padding: 0px 0px;}
#wa-row-kgjuksxh403nxk {margin:0px 0px;}
#wa-row-kgjuksxh403nxk>div {padding: 0px 0px;}
#wa-row-kii0cghd5y0j60 {margin:0px 0px;}
#wa-row-kii0cghd5y0j60>div {padding: 0px 0px;}
#wa-row-kii0ekjwco5bo0 {margin:0px 0px;}
#wa-row-kii0ekjwco5bo0>div {padding: 0px 0px;}
#wa-row-kii0f3l0co5adc {margin:0px 0px;}
#wa-row-kii0f3l0co5adc>div {padding: 0px 0px;}
#wa-row-kii0f85mj99mi0 {margin:0px 0px;}
#wa-row-kii0f85mj99mi0>div {padding: 0px 0px;}
#wa-row-l7tclsj486cbog {margin:0px 0px;}
#wa-row-l7tclsj486cbog>div {padding: 0px 0px;}
#wa-row-med87xt287cyh4 {margin:0px 0px;}
#wa-row-med87xt287cyh4>div {padding: 0px 0px;}
#wa-row-mhmfup3o9cf01c {margin:0px 0px;}
#wa-row-mhmfup3o9cf01c>div {padding: 0px 0px;}
#wa-row-mhmg0q8686p07c {margin:0px 0px;}
#wa-row-mhmg0q8686p07c>div {padding: 0px 0px;}
#wa-row-mhmg1ljh3d2ua8 {margin:0px 0px;}
#wa-row-mhmg1ljh3d2ua8>div {padding: 0px 0px;}
#wa-row-mhmg1u7m3d2ti8 {margin:0px 0px;}
#wa-row-mhmg1u7m3d2ti8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j532blyw62ski0 {margin:0px 0px;}
#wa-row-j532blyw62ski0>div {padding: 0px 0px;}
#wa-row-j532blyw62soso {margin:0px 0px;}
#wa-row-j532blyw62soso>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jkpqz8bce2a90g {margin:0px 0px;}
#wa-row-jkpqz8bce2a90g>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-k210qhv82t60r4 {margin:0px 0px;}
#wa-row-k210qhv82t60r4>div {padding: 0px 0px;}
#wa-row-k210qhv82t61eg {margin:0px 0px;}
#wa-row-k210qhv82t61eg>div {padding: 0px 0px;}
#wa-row-k210qhv92t61j4 {margin:0px 0px;}
#wa-row-k210qhv92t61j4>div {padding: 0px 0px;}
#wa-row-k210qhv92t637s {margin:0px 0px;}
#wa-row-k210qhv92t637s>div {padding: 0px 0px;}
#wa-row-kdp5cawbbfwpq8 {margin:0px 0px;}
#wa-row-kdp5cawbbfwpq8>div {padding: 0px 0px;}
#wa-row-kgjuksvz403no8 {margin:0px 0px;}
#wa-row-kgjuksvz403no8>div {padding: 0px 0px;}
#wa-row-kgjuksxh403mmw {margin:0px 0px;}
#wa-row-kgjuksxh403mmw>div {padding: 0px 0px;}
#wa-row-kgjuksxh403nxk {margin:0px 0px;}
#wa-row-kgjuksxh403nxk>div {padding: 0px 0px;}
#wa-row-kii0cghd5y0j60 {margin:0px 0px;}
#wa-row-kii0cghd5y0j60>div {padding: 0px 0px;}
#wa-row-kii0ekjwco5bo0 {margin:0px 0px;}
#wa-row-kii0ekjwco5bo0>div {padding: 0px 0px;}
#wa-row-kii0f3l0co5adc {margin:0px 0px;}
#wa-row-kii0f3l0co5adc>div {padding: 0px 0px;}
#wa-row-kii0f85mj99mi0 {margin:0px 0px;}
#wa-row-kii0f85mj99mi0>div {padding: 0px 0px;}
#wa-row-l7tclsj486cbog {margin:0px 0px;}
#wa-row-l7tclsj486cbog>div {padding: 0px 0px;}
#wa-row-med87xt287cyh4 {margin:0px 0px;}
#wa-row-med87xt287cyh4>div {padding: 0px 0px;}
#wa-row-mhmfup3o9cf01c {margin:0px 0px;}
#wa-row-mhmfup3o9cf01c>div {padding: 0px 0px;}
#wa-row-mhmg0q8686p07c {margin:0px 0px;}
#wa-row-mhmg0q8686p07c>div {padding: 0px 0px;}
#wa-row-mhmg1ljh3d2ua8 {margin:0px 0px;}
#wa-row-mhmg1ljh3d2ua8>div {padding: 0px 0px;}
#wa-row-mhmg1u7m3d2ti8 {margin:0px 0px;}
#wa-row-mhmg1u7m3d2ti8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j532blyw62ski0 {margin:0px 0px;}
#wa-row-j532blyw62ski0>div {padding: 0px 0px;}
#wa-row-j532blyw62soso {margin:0px 0px;}
#wa-row-j532blyw62soso>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jkpqz8bce2a90g {margin:0px 0px;}
#wa-row-jkpqz8bce2a90g>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-k210qhv82t60r4 {margin:0px 0px;}
#wa-row-k210qhv82t60r4>div {padding: 0px 0px;}
#wa-row-k210qhv82t61eg {margin:0px 0px;}
#wa-row-k210qhv82t61eg>div {padding: 0px 0px;}
#wa-row-k210qhv92t61j4 {margin:0px 0px;}
#wa-row-k210qhv92t61j4>div {padding: 0px 0px;}
#wa-row-k210qhv92t637s {margin:0px 0px;}
#wa-row-k210qhv92t637s>div {padding: 0px 0px;}
#wa-row-kdp5cawbbfwpq8 {margin:0px 0px;}
#wa-row-kdp5cawbbfwpq8>div {padding: 0px 0px;}
#wa-row-kgjuksvz403no8 {margin:0px 0px;}
#wa-row-kgjuksvz403no8>div {padding: 0px 0px;}
#wa-row-kgjuksxh403mmw {margin:0px 0px;}
#wa-row-kgjuksxh403mmw>div {padding: 0px 0px;}
#wa-row-kgjuksxh403nxk {margin:0px 0px;}
#wa-row-kgjuksxh403nxk>div {padding: 0px 0px;}
#wa-row-kii0cghd5y0j60 {margin:0px 0px;}
#wa-row-kii0cghd5y0j60>div {padding: 0px 0px;}
#wa-row-kii0ekjwco5bo0 {margin:0px 0px;}
#wa-row-kii0ekjwco5bo0>div {padding: 0px 0px;}
#wa-row-kii0f3l0co5adc {margin:0px 0px;}
#wa-row-kii0f3l0co5adc>div {padding: 0px 0px;}
#wa-row-kii0f85mj99mi0 {margin:0px 0px;}
#wa-row-kii0f85mj99mi0>div {padding: 0px 0px;}
#wa-row-l7tclsj486cbog {margin:0px 0px;}
#wa-row-l7tclsj486cbog>div {padding: 0px 0px;}
#wa-row-med87xt287cyh4 {margin:0px 0px;}
#wa-row-med87xt287cyh4>div {padding: 0px 0px;}
#wa-row-mhmfup3o9cf01c {margin:0px 0px;}
#wa-row-mhmfup3o9cf01c>div {padding: 0px 0px;}
#wa-row-mhmg0q8686p07c {margin:0px 0px;}
#wa-row-mhmg0q8686p07c>div {padding: 0px 0px;}
#wa-row-mhmg1ljh3d2ua8 {margin:0px 0px;}
#wa-row-mhmg1ljh3d2ua8>div {padding: 0px 0px;}
#wa-row-mhmg1u7m3d2ti8 {margin:0px 0px;}
#wa-row-mhmg1u7m3d2ti8>div {padding: 0px 0px;}
}
